---
Tournament:
  name: Sacred Heart Science Olympiad Invitational
  short name: Sacred Heart Invitational
  location: Sacred Heart University
  state: CT
  level: Invitational
  division: C
  year: 2020
  medals: 3
  trophies: 3
  start date: 2020-01-25
  end date: 2020-01-25
  awards date: 2020-01-25
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fossils
- name: Geologic Mapping
- name: Gravity Vehicle
- name: Machines
- name: Ornithology
- name: Sounds of Music
- name: Write It Do It
Teams:
- number: 12
  school: Ridgefield High School
  suffix: A
  state: CT
- number: 16
  school: Spackenkill High School
  suffix: A
  state: NY
- number: 10
  school: Lyme-Old Lyme High School
  state: CT
- number: 3
  school: Goshen Center School
  suffix: A
  city: Goshen
  state: CT
- number: 5
  school: Hopkins School
  suffix: A
  state: CT
- number: 7
  school: Hopkins School
  suffix: C
  state: CT
- number: 17
  school: Spackenkill High School
  suffix: B
  state: NY
- number: 6
  school: Hopkins School
  suffix: B
  state: CT
- number: 13
  school: Ridgefield High School
  suffix: B
  state: CT
- number: 14
  school: Ridgefield High School
  suffix: C
  state: CT
- number: 9
  school: Joseph A. Foran High School
  suffix: B
  state: CT
- number: 8
  school: Joseph A. Foran High School
  suffix: A
  state: CT
- number: 4
  school: Goshen Center School
  suffix: B
  city: Goshen
  state: CT
- number: 15
  school: Sacred Heart Greenwich
  state: CT
- number: 21
  school: Weston High School
  suffix: A
  state: CT
- number: 2
  school: Glastonbury High School
  state: CT
- number: 22
  school: Weston High School
  suffix: B
  state: CT
- number: 18
  school: Spackenkill High School
  suffix: C
  state: NY
- number: 11
  school: Naugatuck High School
  state: CT
- number: 1
  school: Amity High School
  state: CT
- number: 20
  school: West Haven High School
  suffix: B
  state: CT
- number: 19
  school: West Haven High School
  suffix: A
  state: CT
Placings:
- team: 12
  event: Anatomy and Physiology
  place: 3
- team: 12
  event: Astronomy
  place: 2
- team: 12
  event: Boomilever
  place: 8
- team: 12
  event: Circuit Lab
  place: 2
- team: 12
  event: Codebusters
  place: 2
- team: 12
  event: Designer Genes
  place: 2
- team: 12
  event: Detector Building
  place: 1
- team: 12
  event: Disease Detectives
  place: 7
- team: 12
  event: Dynamic Planet
  place: 4
- team: 12
  event: Experimental Design
  place: 4
- team: 12
  event: Fossils
  place: 7
- team: 12
  event: Geologic Mapping
  place: 4
- team: 12
  event: Gravity Vehicle
  place: 5
- team: 12
  event: Machines
  place: 3
- team: 12
  event: Ornithology
  place: 12
- team: 12
  event: Sounds of Music
  place: 2
- team: 12
  event: Write It Do It
  place: 4
- team: 16
  event: Anatomy and Physiology
  place: 7
- team: 16
  event: Astronomy
  place: 3
- team: 16
  event: Boomilever
  place: 2
- team: 16
  event: Circuit Lab
  place: 4
- team: 16
  event: Codebusters
  place: 15
- team: 16
  event: Designer Genes
  place: 19
- team: 16
  event: Detector Building
  place: 5
- team: 16
  event: Disease Detectives
  place: 3
- team: 16
  event: Dynamic Planet
  participated: false
- team: 16
  event: Experimental Design
  place: 2
- team: 16
  event: Fossils
  place: 2
- team: 16
  event: Geologic Mapping
  place: 9
- team: 16
  event: Gravity Vehicle
  place: 3
- team: 16
  event: Machines
  place: 4
- team: 16
  event: Ornithology
  place: 5
- team: 16
  event: Sounds of Music
  place: 8
- team: 16
  event: Write It Do It
  place: 6
- team: 10
  event: Anatomy and Physiology
  place: 19
- team: 10
  event: Astronomy
  place: 18
- team: 10
  event: Boomilever
  place: 7
- team: 10
  event: Circuit Lab
  place: 17
- team: 10
  event: Codebusters
  place: 6
- team: 10
  event: Designer Genes
  place: 6
- team: 10
  event: Detector Building
  place: 10
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Dynamic Planet
  place: 5
- team: 10
  event: Experimental Design
  place: 1
- team: 10
  event: Fossils
  place: 1
- team: 10
  event: Geologic Mapping
  place: 11
- team: 10
  event: Gravity Vehicle
  place: 4
- team: 10
  event: Machines
  place: 5
- team: 10
  event: Ornithology
  place: 6
- team: 10
  event: Sounds of Music
  place: 9
- team: 10
  event: Write It Do It
  place: 8
- team: 3
  event: Anatomy and Physiology
  place: 9
- team: 3
  event: Astronomy
  place: 1
- team: 3
  event: Boomilever
  disqualified: true
- team: 3
  event: Circuit Lab
  place: 8
- team: 3
  event: Codebusters
  place: 5
- team: 3
  event: Designer Genes
  place: 16
- team: 3
  event: Detector Building
  place: 2
- team: 3
  event: Disease Detectives
  place: 10
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Fossils
  place: 4
- team: 3
  event: Geologic Mapping
  place: 3
- team: 3
  event: Gravity Vehicle
  place: 1
- team: 3
  event: Machines
  place: 2
- team: 3
  event: Ornithology
  place: 3
- team: 3
  event: Sounds of Music
  participated: false
- team: 3
  event: Write It Do It
  place: 7
- team: 5
  event: Anatomy and Physiology
  place: 17
- team: 5
  event: Astronomy
  place: 10
- team: 5
  event: Boomilever
  place: 11
- team: 5
  event: Circuit Lab
  place: 3
- team: 5
  event: Codebusters
  place: 12
- team: 5
  event: Designer Genes
  place: 20
- team: 5
  event: Detector Building
  place: 3
- team: 5
  event: Disease Detectives
  place: 9
- team: 5
  event: Dynamic Planet
  place: 10
- team: 5
  event: Experimental Design
  place: 8
  tie: true
- team: 5
  event: Fossils
  place: 5
- team: 5
  event: Geologic Mapping
  place: 2
- team: 5
  event: Gravity Vehicle
  place: 9
- team: 5
  event: Machines
  place: 9
- team: 5
  event: Ornithology
  place: 7
- team: 5
  event: Sounds of Music
  place: 7
- team: 5
  event: Write It Do It
  place: 2
- team: 7
  event: Anatomy and Physiology
  place: 13
- team: 7
  event: Astronomy
  place: 7
- team: 7
  event: Boomilever
  place: 4
- team: 7
  event: Circuit Lab
  place: 9
- team: 7
  event: Codebusters
  place: 10
- team: 7
  event: Designer Genes
  place: 7
- team: 7
  event: Detector Building
  place: 13
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Dynamic Planet
  place: 11
- team: 7
  event: Experimental Design
  place: 3
- team: 7
  event: Fossils
  place: 13
- team: 7
  event: Geologic Mapping
  place: 1
- team: 7
  event: Gravity Vehicle
  place: 11
- team: 7
  event: Machines
  place: 11
- team: 7
  event: Ornithology
  place: 18
- team: 7
  event: Sounds of Music
  place: 4
- team: 7
  event: Write It Do It
  place: 5
- team: 17
  event: Anatomy and Physiology
  place: 15
- team: 17
  event: Astronomy
  place: 8
- team: 17
  event: Boomilever
  place: 1
- team: 17
  event: Circuit Lab
  place: 12
- team: 17
  event: Codebusters
  place: 7
- team: 17
  event: Designer Genes
  place: 3
- team: 17
  event: Detector Building
  place: 8
- team: 17
  event: Disease Detectives
  place: 11
- team: 17
  event: Dynamic Planet
  participated: false
- team: 17
  event: Experimental Design
  place: 8
  tie: true
- team: 17
  event: Fossils
  place: 11
- team: 17
  event: Geologic Mapping
  place: 8
- team: 17
  event: Gravity Vehicle
  place: 7
- team: 17
  event: Machines
  place: 10
- team: 17
  event: Ornithology
  place: 2
- team: 17
  event: Sounds of Music
  place: 5
- team: 17
  event: Write It Do It
  place: 18
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Astronomy
  place: 14
- team: 6
  event: Boomilever
  place: 12
- team: 6
  event: Circuit Lab
  place: 5
- team: 6
  event: Codebusters
  place: 1
- team: 6
  event: Designer Genes
  place: 10
- team: 6
  event: Detector Building
  place: 14
- team: 6
  event: Disease Detectives
  place: 17
- team: 6
  event: Dynamic Planet
  place: 8
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Fossils
  place: 3
- team: 6
  event: Geologic Mapping
  place: 7
- team: 6
  event: Gravity Vehicle
  place: 10
- team: 6
  event: Machines
  place: 1
- team: 6
  event: Ornithology
  place: 8
- team: 6
  event: Sounds of Music
  disqualified: true
- team: 6
  event: Write It Do It
  place: 16
- team: 13
  event: Anatomy and Physiology
  place: 10
- team: 13
  event: Astronomy
  place: 19
- team: 13
  event: Boomilever
  place: 15
- team: 13
  event: Circuit Lab
  place: 7
- team: 13
  event: Codebusters
  place: 8
- team: 13
  event: Designer Genes
  place: 1
- team: 13
  event: Detector Building
  place: 4
- team: 13
  event: Disease Detectives
  place: 15
- team: 13
  event: Dynamic Planet
  place: 1
- team: 13
  event: Experimental Design
  place: 10
- team: 13
  event: Fossils
  place: 10
- team: 13
  event: Geologic Mapping
  place: 13
- team: 13
  event: Gravity Vehicle
  place: 12
- team: 13
  event: Machines
  place: 7
- team: 13
  event: Ornithology
  place: 13
- team: 13
  event: Sounds of Music
  place: 1
- team: 13
  event: Write It Do It
  place: 14
- team: 14
  event: Anatomy and Physiology
  place: 8
- team: 14
  event: Astronomy
  place: 11
- team: 14
  event: Boomilever
  place: 13
- team: 14
  event: Circuit Lab
  place: 15
- team: 14
  event: Codebusters
  place: 3
- team: 14
  event: Designer Genes
  place: 13
- team: 14
  event: Detector Building
  place: 16
- team: 14
  event: Disease Detectives
  place: 4
- team: 14
  event: Dynamic Planet
  place: 2
- team: 14
  event: Experimental Design
  place: 18
- team: 14
  event: Fossils
  place: 15
- team: 14
  event: Geologic Mapping
  place: 12
- team: 14
  event: Gravity Vehicle
  place: 8
- team: 14
  event: Machines
  place: 6
- team: 14
  event: Ornithology
  place: 10
- team: 14
  event: Sounds of Music
  place: 10
- team: 14
  event: Write It Do It
  place: 13
- team: 9
  event: Anatomy and Physiology
  place: 6
- team: 9
  event: Astronomy
  place: 6
- team: 9
  event: Boomilever
  place: 5
- team: 9
  event: Circuit Lab
  place: 14
- team: 9
  event: Codebusters
  place: 4
- team: 9
  event: Designer Genes
  place: 18
- team: 9
  event: Detector Building
  place: 17
- team: 9
  event: Disease Detectives
  place: 5
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Experimental Design
  place: 13
- team: 9
  event: Fossils
  place: 18
- team: 9
  event: Geologic Mapping
  place: 14
- team: 9
  event: Gravity Vehicle
  place: 13
- team: 9
  event: Machines
  place: 14
- team: 9
  event: Ornithology
  place: 9
- team: 9
  event: Sounds of Music
  place: 3
- team: 9
  event: Write It Do It
  place: 3
- team: 8
  event: Anatomy and Physiology
  place: 1
- team: 8
  event: Astronomy
  place: 13
- team: 8
  event: Boomilever
  place: 9
- team: 8
  event: Circuit Lab
  place: 1
- team: 8
  event: Codebusters
  place: 19
- team: 8
  event: Designer Genes
  place: 11
- team: 8
  event: Detector Building
  place: 11
- team: 8
  event: Disease Detectives
  place: 12
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Experimental Design
  place: 7
- team: 8
  event: Fossils
  place: 16
- team: 8
  event: Geologic Mapping
  place: 10
- team: 8
  event: Gravity Vehicle
  place: 14
- team: 8
  event: Machines
  place: 8
- team: 8
  event: Ornithology
  place: 15
- team: 8
  event: Sounds of Music
  place: 13
- team: 8
  event: Write It Do It
  place: 11
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Boomilever
  place: 6
- team: 4
  event: Circuit Lab
  place: 13
- team: 4
  event: Codebusters
  place: 18
- team: 4
  event: Designer Genes
  place: 12
- team: 4
  event: Detector Building
  place: 9
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Experimental Design
  place: 16
- team: 4
  event: Fossils
  place: 19
- team: 4
  event: Geologic Mapping
  place: 5
- team: 4
  event: Gravity Vehicle
  participated: false
- team: 4
  event: Machines
  participated: false
- team: 4
  event: Ornithology
  place: 4
- team: 4
  event: Sounds of Music
  place: 14
- team: 4
  event: Write It Do It
  place: 1
- team: 15
  event: Anatomy and Physiology
  participated: false
- team: 15
  event: Astronomy
  place: 4
- team: 15
  event: Boomilever
  participated: false
- team: 15
  event: Circuit Lab
  place: 10
- team: 15
  event: Codebusters
  place: 16
- team: 15
  event: Designer Genes
  place: 9
- team: 15
  event: Detector Building
  place: 6
- team: 15
  event: Disease Detectives
  place: 1
- team: 15
  event: Dynamic Planet
  place: 7
- team: 15
  event: Experimental Design
  place: 9
- team: 15
  event: Fossils
  place: 17
- team: 15
  event: Geologic Mapping
  participated: false
- team: 15
  event: Gravity Vehicle
  participated: false
- team: 15
  event: Machines
  place: 16
- team: 15
  event: Ornithology
  place: 14
- team: 15
  event: Sounds of Music
  participated: false
- team: 15
  event: Write It Do It
  place: 20
- team: 21
  event: Anatomy and Physiology
  place: 14
- team: 21
  event: Astronomy
  place: 15
- team: 21
  event: Boomilever
  place: 14
- team: 21
  event: Circuit Lab
  place: 16
- team: 21
  event: Codebusters
  place: 13
- team: 21
  event: Designer Genes
  place: 5
- team: 21
  event: Detector Building
  participated: false
- team: 21
  event: Disease Detectives
  place: 13
- team: 21
  event: Dynamic Planet
  place: 9
- team: 21
  event: Experimental Design
  place: 14
- team: 21
  event: Fossils
  place: 14
- team: 21
  event: Geologic Mapping
  participated: false
- team: 21
  event: Gravity Vehicle
  participated: false
- team: 21
  event: Machines
  place: 12
- team: 21
  event: Ornithology
  participated: false
- team: 21
  event: Sounds of Music
  place: 6
- team: 21
  event: Write It Do It
  place: 10
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Boomilever
  participated: false
- team: 2
  event: Circuit Lab
  place: 11
- team: 2
  event: Codebusters
  place: 17
- team: 2
  event: Designer Genes
  place: 4
- team: 2
  event: Detector Building
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  place: 12
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Fossils
  place: 8
- team: 2
  event: Geologic Mapping
  participated: false
- team: 2
  event: Gravity Vehicle
  participated: false
- team: 2
  event: Machines
  participated: false
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Sounds of Music
  participated: false
- team: 2
  event: Write It Do It
  place: 12
- team: 22
  event: Anatomy and Physiology
  place: 20
- team: 22
  event: Astronomy
  place: 17
- team: 22
  event: Boomilever
  participated: false
- team: 22
  event: Circuit Lab
  place: 18
- team: 22
  event: Codebusters
  place: 9
- team: 22
  event: Designer Genes
  place: 14
- team: 22
  event: Detector Building
  participated: false
- team: 22
  event: Disease Detectives
  place: 14
- team: 22
  event: Dynamic Planet
  place: 6
- team: 22
  event: Experimental Design
  place: 12
- team: 22
  event: Fossils
  place: 9
- team: 22
  event: Geologic Mapping
  place: 16
- team: 22
  event: Gravity Vehicle
  participated: false
- team: 22
  event: Machines
  place: 13
- team: 22
  event: Ornithology
  place: 17
- team: 22
  event: Sounds of Music
  place: 12
- team: 22
  event: Write It Do It
  place: 19
- team: 18
  event: Anatomy and Physiology
  place: 16
- team: 18
  event: Astronomy
  place: 9
- team: 18
  event: Boomilever
  place: 3
- team: 18
  event: Circuit Lab
  place: 20
- team: 18
  event: Codebusters
  place: 22
- team: 18
  event: Designer Genes
  place: 15
- team: 18
  event: Detector Building
  place: 12
- team: 18
  event: Disease Detectives
  place: 16
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Experimental Design
  place: 15
- team: 18
  event: Fossils
  participated: false
- team: 18
  event: Geologic Mapping
  place: 6
- team: 18
  event: Gravity Vehicle
  place: 6
- team: 18
  event: Machines
  participated: false
- team: 18
  event: Ornithology
  place: 16
- team: 18
  event: Sounds of Music
  participated: false
- team: 18
  event: Write It Do It
  place: 21
- team: 11
  event: Anatomy and Physiology
  place: 11
- team: 11
  event: Astronomy
  place: 5
- team: 11
  event: Boomilever
  participated: false
- team: 11
  event: Circuit Lab
  place: 6
- team: 11
  event: Codebusters
  place: 11
- team: 11
  event: Designer Genes
  place: 21
- team: 11
  event: Detector Building
  participated: false
- team: 11
  event: Disease Detectives
  place: 19
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Experimental Design
  place: 17
- team: 11
  event: Fossils
  place: 12
- team: 11
  event: Geologic Mapping
  participated: false
- team: 11
  event: Gravity Vehicle
  place: 2
- team: 11
  event: Machines
  participated: false
- team: 11
  event: Ornithology
  place: 11
- team: 11
  event: Sounds of Music
  participated: false
- team: 11
  event: Write It Do It
  place: 17
- team: 1
  event: Anatomy and Physiology
  place: 18
- team: 1
  event: Astronomy
  place: 16
- team: 1
  event: Boomilever
  place: 10
- team: 1
  event: Circuit Lab
  place: 19
- team: 1
  event: Codebusters
  place: 21
- team: 1
  event: Designer Genes
  place: 17
- team: 1
  event: Detector Building
  place: 15
- team: 1
  event: Disease Detectives
  place: 18
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Experimental Design
  place: 11
- team: 1
  event: Fossils
  place: 6
- team: 1
  event: Geologic Mapping
  participated: false
- team: 1
  event: Gravity Vehicle
  place: 15
- team: 1
  event: Machines
  participated: false
- team: 1
  event: Ornithology
  place: 19
- team: 1
  event: Sounds of Music
  place: 11
- team: 1
  event: Write It Do It
  place: 22
- team: 20
  event: Anatomy and Physiology
  place: 21
- team: 20
  event: Astronomy
  participated: false
- team: 20
  event: Boomilever
  participated: false
- team: 20
  event: Circuit Lab
  place: 21
- team: 20
  event: Codebusters
  place: 14
- team: 20
  event: Designer Genes
  place: 8
- team: 20
  event: Detector Building
  participated: false
- team: 20
  event: Disease Detectives
  participated: false
- team: 20
  event: Dynamic Planet
  participated: false
- team: 20
  event: Experimental Design
  place: 19
- team: 20
  event: Fossils
  participated: false
- team: 20
  event: Geologic Mapping
  place: 15
- team: 20
  event: Gravity Vehicle
  participated: false
- team: 20
  event: Machines
  place: 15
- team: 20
  event: Ornithology
  place: 20
- team: 20
  event: Sounds of Music
  participated: false
- team: 20
  event: Write It Do It
  place: 9
- team: 19
  event: Anatomy and Physiology
  place: 12
- team: 19
  event: Astronomy
  place: 12
- team: 19
  event: Boomilever
  participated: false
- team: 19
  event: Circuit Lab
  place: 22
- team: 19
  event: Codebusters
  place: 20
- team: 19
  event: Designer Genes
  participated: false
- team: 19
  event: Detector Building
  place: 7
- team: 19
  event: Disease Detectives
  place: 20
- team: 19
  event: Dynamic Planet
  participated: false
- team: 19
  event: Experimental Design
  participated: false
- team: 19
  event: Fossils
  place: 20
- team: 19
  event: Geologic Mapping
  participated: false
- team: 19
  event: Gravity Vehicle
  participated: false
- team: 19
  event: Machines
  place: 17
- team: 19
  event: Ornithology
  participated: false
- team: 19
  event: Sounds of Music
  participated: false
- team: 19
  event: Write It Do It
  place: 15
